 /*
 store_locator_landing.css 20141212(cleanup)
 @author  avinash sk, Akhil Dev
 1. bootstrap override
 2. common-elements (might have to move these to global/common.css)
 3. css for page elements
 4. browser overrides at the end
 */

/* start: override bootstrap */
.storelocator #page-wrapper {
	max-width: 950px;
	margin: 0 auto;
}
.storelocator .result h3 {
	line-height: normal;
}
.storelocator .left-content label {
	cursor: auto;
}
.storelocator .left-content input {
	border-radius: 0px;
	padding: 0;
	margin-bottom: 0px
}
.storelocator input.zip-code {
	border-radius: 0px;
	padding: 0;
	margin-bottom: 0px
}
.storelocator .position-relative {
	margin: 0px 0px 10px 10px  ;
}

/* end: override bootstrap */
.storelocator .tips-head h1 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
.storelocator .breadcrumb > li {
    padding-left:10px;
}
.storelocator .breadcrumb li a {
	color: #090ca0;
	text-decoration: none;
	
text-shadow: none;
}
.storelocator .breadcrumb > li{text-shadow: none}
.storelocator .breadcrumb {
	background: none transparent;
	font-size: 0.875em;
	margin: 10px 0 0;
	 padding: 8px 6px;
}
.storelocator .heading-wrapper {
	padding-left: 20px
}
.storelocator .heading-wrapper h2 {
	   color: #FFFFFF;
    font-size: 2.1em;
    font-weight: normal;
    text-transform: uppercase;
}
.storelocator .left-content {
	   background: none repeat scroll 0 0 #424D59;
    border: 1px solid #2E5558;
    height: auto  ;
    margin-left: 10px;
    min-height: 660px;
    padding-top: 6px;
    vertical-align: top;
}
/* store-locator*/
.storelocator .left-content label {
	font-size: 1em;
	color: #fff;
	padding-left: 10px;
	line-height: normal;
	font-weight: bold;
	display:block;
}
.storelocator .left-content input {
	font-size: 1em;
	color: #000;
	margin-left: 10px;
	height: 24px;
	width: 261px;
	padding: 0 0 0 8px;
}
.storelocator input.search-button {
	position: absolute;
	margin: 1px 0 0 -42px;
	border: none;
	width: 28px;
}
.storelocator .no-store-result {
	padding-left: 10px;
	clear:both;
}
.storelocator .no-store-result p {
color: #FFFFFF;
    font-size: 1em;
    text-transform: uppercase;
}
.storelocator .no-store-result span {
	color: #fff;
	font-weight: bold;
}
.storelocator .result {
	 background: none repeat scroll 0 0 #48535E;
    clear: both;
    padding-left: 10px;
    padding-top: 6px;
    width: 278px;
	  border-top: 1px solid #666666;
}
.storelocator .result h3 {
	font-weight: bold;
	color: #fff ;
	padding-left: 0;
	font-size: .8em;
}
.storelocator .result p {
	color: #ccc;
	font-size: .9em; margin: 0;
    padding: 0;
}

.storelocator .map-countrylevel {
	border: 1px solid #58595b;
	background: #fefefe;
	margin-left: 20px;
	height: 667px;
}

.storelocator .ie7 input.search-button {
	margin: 2px 0 0 -42px;
}
.storelocator .ie7 .left-content {
	margin-left: 5px;
}
/* store-locator end*/

/* store-locator-detail view*/

.store-result-number {
	float: left;
	width: 41px;
	margin-top: 18px;
	min-height: 152px;
}
.storelocator .result-numbers {
	background-color: #FF5947;
    border: 1px solid #636C76;
    border-radius: 20px;
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    text-align: center;
    vertical-align: middle;
    width: 28px;
}
.storelocator .store-loaction {
	margin-top: 18px;
}
.storelocator .store-loaction h3 a {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold
}
.storelocator .store-loaction p span {
	color: #000;
	font-weight: bold
}
.storelocator .result p  span{
	color: #ffffff;
	font-size: .9em
}
.storelocator .scroll-detailview { }
	/* store-locator-detail view end */

	/*map-location-popup*/
	.map-location-popup{position: absolute;
	margin: 45px 0 0 124px;
	width: 363px;
	background-color: #000000;
	display: none;
	top:0;
}
.storelocator .close-map-pop {
	position: relative;
	top: -11px;
	float: right;
	right: -11px;
	cursor: pointer;
	display:block;
}
.storelocator .map-pop-arrow {
	position: absolute;
	bottom: 0;
	margin: 0 0 -14px 48%;
}
.storelocator .map-pop-content {
	padding: 2px 16px 16px 16px
}

.storelocator .map-pop-content h4 {
	color: #000;
	margin-top:2px;
}
.storelocator .map-pop-logo {
	float: left;
	padding-right:10px;
	height:86px;
}
.storelocator .map-pop-logo img{height:81px;}
.storelocator .map-pop-location {
	padding: 0 0 0 0px;
	width: 140px;
	float: left
}
.storelocator .map-pop-location h4 {
	padding: 0;
	line-height: none;
	margin: 0;
	color: #000;
}
.storelocator .map-pop-location p {
	margin: 0;
	color: #000
}
.storelocator .map-pop-location input {
	margin-top: 10px
}
.storelocator .clear {
	clear: both
}
/*map-location-popup-end here*/

/*location search overlay popup*/
.storelocator .loc-search-overlay-popup {
	 background: none repeat scroll 0 0 #0A0A0A;
    height: auto;
    left: 50%;
    margin-left: -225px;
    padding: 20px;
    position: absolute;
    top: 35%;
    width: 408px;
    z-index: 1041;
}
.storelocator .loc-search-overlay-popup h4 {
	margin: 0
}
.storelocator .close-search-pop {
	position: relative;
	top: -20px;
	float: right;
	right: -25px;
	cursor: pointer;
}
.storelocator .label-hide {
	display: none
}
.storelocator input.zip-code {
	width: 191px;
	height: 24px;
	border: 1px solid #919396;
	margin: 24px 0 14px 0;
	padding-left: 10px
}
.storelocator .find-store {
	display: block;	
	border: none;
	padding: 5px;
	width: 73px;
font-size: 0.8em;
color: #000;
font-weight: bold;
}
.storelocator .ie7 .find-store{width:75px} 
.storelocator .loc-search-overlay-popup h4{color: #ccc}
.storelocator .loc-search-overlay-popup input[type='text']{  background: none repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #666666;
    border-radius: 4px;
       color: #999999;}
.storelocator .ie7 .loc-search-overlay-popup input[type='text']{margin-left:226px}

/*location search overlay popup end*/

body{background: no-repeat #000;font-size:.875em}
.storelocator .left-content input[type='text']{background: none repeat-x; border: 1px solid #666666;
    border-radius: 4px;color: #fff;display:block}
.storelocator .left-content .scroll-pane{ background: none repeat scroll 0 0 #48535E;
    height: 567px;}
.storelocator .map-view{position: relative}

.storelocator .find-store{

	border-radius: 3px;
	 background: none repeat scroll 0 0 #9C9C9C;
}

.storelocator .search-input{float:left;width:261px;margin:10px 0 10px 0}
.storelocator .search-image{width:28px;float:left;position:relative;left:-9px;cursor:pointer;margin:10px 0 0 0}
.storelocator .getDirection{ background: none repeat scroll 0 0 #73777D;
   border-radius: 3px;   
}
.storelocator .getDirection{padding:2px 5px 2px 5px;display:block}
img{max-width:none;}
.storelocator .container-style {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	
}

.storelocator .btn:hover{ background: none repeat scroll 0 0 #73777D;
    border-radius: 3px; color:#000;}
.storelocator .find-store:hover{
	 background: none repeat scroll 0 0 #9C9C9C;}

.storelocator .close-map-pop{position: relative;
top: -22px;
left: 44px;}
.storelocator .overfl-inherit{overflow:inherit  }
.storelocator .bg-black{background-color:#fff  }




























